h1, h2, h3, h4, .node .view-online-items .view-title, #sidebar .block-search input.form-submit { color: #c00000; }
h1 { color: #c00000; }

a:link, a:visited { color: #c00000; }
a:hover { color: #9A0000; }

#header { background-image: url(images/bg-header.png); }
#nav-first { background-color: #c00000; }
#nav-second { background-image: url(images/bg-nav-second.png); }
#footer { background-image: url(images/bg-footer.png);}

#nav-second ul.menu { background-image: url(images/bg-nav-second-item-right.png); }
#nav-second ul.menu li a.active, #nav-second ul.menu li a:hover { color: #c00000; }
#nav-second ul.menu li a span.left { background-image: url(images/bg-nav-second-item-left.png); }
#nav-second ul.menu li a:hover span.left,
#nav-second ul.menu li a.active-trail span.left,
#nav-second ul.menu li.active-trail a { background-image: url(images/bg-nav-second-item-left-on.png); }

#nav-second ul.menu li a span.right { background-image: url(images/bg-nav-second-item-right.png); }
#nav-second ul.menu li a:hover span.right,
#nav-second ul.menu li a.active span.right,
#nav-second ul.menu li.active-trail a span.right { background-image: url(images/bg-nav-second-item-right-on.png); }
#nav-second ul.menu li.last a span.right { background: none; }



#block-views-hw2012-block-news-block-1 { background-color: #FFEBEB; }
#block-views-hw2012-block-actions-block-1 .views-row a { color: #9A0000; }

div.node .content ul li { background-image: url(images/list-item.png); }

div.node table tr,
.view-online-items table tr { border: none; }

div.node table,
div.view-online-items table {
  border-bottom-color: #5E0000;
  border-right-color: #5E0000;
}
div.node table td,
div.view-online-items table td{
  border-top-color: #5E0000;
  border-left-color: #5E0000;
}
div.node table th {
  background-color: #5E0000;
}

div.fivestar-widget-static .star,
div.fivestar-widget-static .star span.on,
div.fivestar-widget-static .star span.off,
div.fivestar-widget .star, div.fivestar-widget .star a {
  background-image: url(images/stars.png);
}
.sticky,
.zvyrazneno {
  background-color: #FFEBEB;
  border-color: #5E0000;
}

div.item-list ul.pager li { color: #c00000; background: none !important; }
div.item-list ul.pager li a:link,
div.item-list ul.pager li a:visited { color: #9A0000;  }
div.item-list ul.pager li a:hover { color: #c00000; }

.webformik { background-color: #FFEBEB; }

#cell-title	{ background-color: #FFEBEB; }
#cell-body { color: #9A0000; }
#inc_enquiry { background-color: #FFEBEB; border-color: #5E0000; }
.forum-topic-navigation { border-color: #FFEBEB; }

.poll .bar { border: 1px solid #E50000; }

.poll .bar .foreground { background: #E50000; }

body.page-node li.comment_add a, body.page-node li.comment_comments a { background-image: url(images/mini-comment.png); }
body.page-node li.node_read_more a, body.page-node li.external_story_local a { background-image: url(images/mini-readmore.png); }
body.page-node li.upload_attachments a { background-image: url(images/mini-attachment.png); }
body.page-node li.comment_delete a { background-image: url(images/mini-trash.png); }
body.page-node li.comment_edit a { background-image: url(images/mini-edit.png); }
body.page-node li.comment_reply a,
body.page-node li.comment_edit a { background-image: url(images/mini-comment.png); }
body.page-node li.subscriptions_add_node a { background-image: url(images/mini-mail.png); }

#block-ajax-register-ajax-register-block ul.ajax-register-links li,
div.node .content ul li,
#block-user-0 ul li,
.block div.item-list ul li {  background-image: url(images/list-item.png); }

div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager div .custom-pager-item-inner:hover,
div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager div .custom-pager-item-inner .activeSlide {
  color: #9A0000;
}

.hp-domain-block {
  width: 49.1%;
  float: left;
  border: 1px solid #dddddd;
  /*min-width: 220px;*/
  padding: 10px;
}
#block-views-superhomepage-block-2,
#block-views-superhomepage-block-4 {
  float: right;
  clear: right;
}

.hp-domain-block .block-content > .view {
  min-height: 270px;
  position: relative;
}
.hp-domain-block .view-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.page-homepage #main .hp-domain-block {
  margin-bottom: 1.8%;
}
.page-homepage #main .hp-domain-block h3 {
  color: #000;
  margin-top: 0;
}

#block-block-51 {
  text-align: center;
}

/* Obchod - specific */

.hp-domain-block.obchod {
  width: 100%;
  float: none;
  margin-top: 18px;
}

.hp-domain-block.obchod .productname a {
  color: #000;
  text-decoration: none;
  font-size: 1.2em;
  line-height: 0.9em;
  font-weight: bold;
}

#block-views-shop-block-block {
 color: #555;
}

#block-views-shop-block-block .description {
 color: #888;
}

.hp-domain-block.obchod .price-vat {
  font-size: 1.2em;
  font-weight: bold;
  font-style: italic;
  color: #000;
}

#main .hp-domain-block .views-row .views-field-title a {
  color: #000;
  line-height: 1.33;
  text-decoration: none;
  font-weight: 700;
}
#main .hp-domain-block .attachment-after .views-row .views-field-title a {
  font-weight: 400;
}
#block-views-superhomepage-block-1 .views-field-title a:hover { color: #5600a6 !important; }
#block-views-superhomepage-block-2 .views-field-title a:hover { color: #A6B830 !important; }
#block-views-superhomepage-block-3 .views-field-title a:hover { color: #0056a6 !important; }
#block-views-superhomepage-block-4 .views-field-title a:hover { color: #00C7DA !important; }

#block-views-superhomepage-block-1 .views-field-title a:hover { color: #5600a6 !important; }
#block-views-superhomepage-block-2 .views-field-title a:hover { color: #A6B830 !important; }
#block-views-superhomepage-block-3 .views-field-title a:hover { color: #0056a6 !important; }
#block-views-superhomepage-block-4 .views-field-title a:hover { color: #00C7DA !important; }

.page-homepage #main .hp-domain-block .views-row .views-field-title a:hover {
  /*text-decoration: underline;*/
}
#main .hp-domain-block .views-row .views-field-field-picture {
  float: left;
  margin: 0 5px 5px 0;
}

.page-homepage #main .hp-domain-block .view-superhomepage .item-list ul li {
  background-image: none;
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  clear: both;
}

#sidebar-first .block {
  background: #f7f7f7;
}
#sidebar-first .block-views .block-content {
  padding: 0 1em 1em 0;
}
#sidebar-first .block-views .block-content ul {
  margin: 0;
}

#sidebar-first a {
  color: #000;
  text-decoration: none;
}

.block-views.hp-domain-block h3 a {
  color: #000;
  text-decoration: none;
}

 /* Hidden elements */
.block-views.hp-domain-block h3 a .ext,
.hp-domain-block span.ext {
  display: none !important;
}

#block-views-superhomepage-block-1 h3 .color {
  color: #5600a6;
  text-transform: uppercase;
}

#block-views-superhomepage-block-2 h3 .color {
  color: #A6B830;
  text-transform: uppercase;
}

#block-views-superhomepage-block-3 h3 .color {
  color: #0056a6;
  text-transform: uppercase;
}

#block-views-superhomepage-block-4 h3 .color {
  color: #00C7DA;
  text-transform: uppercase;
}

#block-views-shop-block-block h3 .color,
#block-views-test-xml-import-block-1 h3 .color {
  color: #DBA600;
  text-transform: uppercase;
}

#block-views-hw2012-fp-jobs-block-2 .color {
  color: #A15200;
}

#block-views-hw2012-fp-jobs-block-2 h3 {
  color: #000;
}

#block-views-news-hw-block-2 h3, #block-views-event-block-2 h3, #block-views-hw2012-fp-jobs-block-2 h3 {
  text-transform: uppercase;
  /* background-image: none !important; */
  /* text-align: left !important; */
}

#main .hp-domain-block .block-content > .view > .view-content .views-field-title {
  /*height: 3em;
  overflow: hidden;*/
  margin-bottom: 0.2em;
}
#main .hp-domain-block .views-field-field-perex {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  line-height: 1.333em;
  max-height: 5.333em;

  margin-bottom: .5em;
  color: #555;
}
#main .hp-domain-block .view-superhp-terms .views-row {
  display: inline-block;
}

#main .hp-domain-block .view-superhp-terms .views-field-name a {
  color: #888;
  text-decoration: none;
}

#main .hp-domain-block .view-superhp-terms .views-field-name a:hover {
  color: #515151;
}

#main .hp-domain-block .view-superhp-terms .views-row:not(.views-row-last) a:after {
  content: " -";
}


/* TE Ad */
/* Hidden elements */
#block-block-50 {
  display: none;
}
/*
#block-views-news-hw-block-2 .view-id-news_hw ul {
  padding-left: 15px;
}*/

#block-views-event-block-2 .views-row .views-field-field-event-date .date-display-single {
  /*margin-left: 20px;*/
}
#block-views-event-block-2 .views-row .views-field-field-event-date .date-display-single:before {
  content: '/ ';
}
#block-views-event-block-2 .views-row .views-field-field-event-date .date-display-single:after {
  content: ' /';
}

#block-views-event-block-2 .views-row .views-field-title {
  font-weight: bold;
}

/* Hidden elements */
#block-views-event-block-2 .ical-link {
  display: none;
}


/*#block-views-news-hw-block-2 .view-id-news_hw li,*/
/*#block-views-hw2012-fp-jobs-block-2 .view-hw2012-fp-jobs .item-list li,*/
#block-views-event-block-2 .view-display-id-block_2 ul li {
  background-image: none;
  list-style-type: none;
  padding-left: 0;
}
#block-views-hw2012-fp-jobs-block-2 .view-hw2012-fp-jobs .item-list li {
  background-image: url('images/list-item-jobs.png');
}

#block-views-hw2012-fp-jobs-block-2 .view-hw2012-fp-jobs .item-list,
#block-views-event-block-2 .view-display-id-block_2 .item-list {
  padding-left: 15px;
}

/* Hidden elements */
#block-views-news-hw-block-2 .views-field views-field-title .ext,
#block-views-hw2012-fp-jobs-block-2 .views-field views-field-title .ext,
#block-views-event-block-2 .views-field views-field-title .ext {
  display: none;
}

/* Hidden elements */
#sidebar .block-views span.ext,
.hp-domain-block .views-row .views-field-title span.ext {
  display: none;
}

body.node-type-simplenews #main {
  width: 1000px;
}

/* Hidden elements */
body.node-type-simplenews #sidebar {
  display: none;
}

.views-slideshow-cycle-main-frame-row-item.views-row {
  width: 400px;
  margin: 30px 0;
}

.views-slideshow-cycle-main-frame-row-item .views-field-guid {
  float: left;
  margin-right: 20px;
}

.views-slideshow-cycle-main-frame-row-item .views-field-title {
  font-size: 18px;
  font-weight: bold;
}
